[
    {
        "Name": "BP_TrapDoor_Wood",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Doors/BP_TrapDoor_Wood.BP_TrapDoor_Wood_C",
        "Category": "World/Items/Deployables/Doors"
    }
]